## rust-trait-variant 0.1.2

=== debian/changelog ===
rust-trait-variant (0.1.2-1) unstable; urgency=medium

  * Package trait-variant 0.1.2 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1075921)

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 08 Jul 2024 10:04:44 +0200
