=== debian/control ===
Source: rust-trait-variant
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trait-variant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trait-variant
X-Cargo-Crate: trait-variant
Rules-Requires-Root: no

Package: librust-trait-variant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-trait-variant+default-dev (= ${binary:Version}),
 librust-trait-variant-0-dev (= ${binary:Version}),
 librust-trait-variant-0+default-dev (= ${binary:Version}),
 librust-trait-variant-0.1-dev (= ${binary:Version}),
 librust-trait-variant-0.1+default-dev (= ${binary:Version}),
 librust-trait-variant-0.1.2-dev (= ${binary:Version}),
 librust-trait-variant-0.1.2+default-dev (= ${binary:Version})
Description: Utilities for working with impl traits in Rust - Rust source code
 Source code for Debianized Rust crate "trait-variant"
