=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trait-variant 0.1.2 --all-targets --all-features
Features: test-name=rust-trait-variant:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trait-variant 0.1.2 --all-targets
Features: test-name=librust-trait-variant-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trait-variant 0.1.2 --all-targets --no-default-features
Features: test-name=librust-trait-variant-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
